/**
 * Magetop Quotesystem
 *
 * @category  Magetop Extensions
 * @package   Magetop_Quotesystem
 * @author    Magetop Developer
 * @copyright Copyright (c) Magetop (https://www.magetop.com)
 * @license   https://www.magetop.com/license.html
 */
define(
    [
    "jquery",
    "Magento_Ui/js/modal/modal",
    'mage/validation',
    "jquery/file-uploader"
    ], function ($,modal) {
        'use strict';
        var customerId;
        $.widget(
            'mage.MtProductoption', {
                options: {

                },
                _create: function () {
                    console.log(self.options.data);
                }
            }  
        )
        return $.mage.MtProductoption;
    }
);